import Layout from '@/layout'

const authorityRouter = {
  path: '/authority',
  component: Layout,
  redirect: 'noRedirect',
  alwaysShow: true,
  name: 'authority',
  meta: { title: 'authority', icon: 'lock' },
  children: [
    {
      path: '/AboutView',
      component: () => import('@/views/AboutView'),
      name: 'SysRole',
      meta: { icon: 'el-icon-postcard' }
    },
    {
      path: '/HomeView',
      component: () => import('@/views/HomeView'),
      name: 'SysUrl',
      meta: { title: 'sysurl', icon: 'el-icon-set-up' }
    },
  ]
}
export default authorityRouter
