import Layout from '@/layout'

const loginRouter = {
  path: '/login',
  component: Layout,
  redirect: 'noRedirect',
  alwaysShow: true,
  name: 'login',
  meta: { title: 'authority', icon: 'lock' },
  children: [
    {
      path: '/login',
      component: () => import('@/views/login/login'),
      name: 'login',
      meta: { icon: 'el-icon-postcard' }
    },
  ]
}
export default loginRouter
