import Vue from 'vue'
import VueAxios from 'vue-axios'
import App from './App.vue'
import router from './router'
import store from './store'
import axios from 'axios'
import Cookies from 'js-cookie'
import './styles/element-variables.scss'
import '@/styles/index.scss' // global css
// axios.defaults.withCredentials=true;//让ajazx携带cookie

import Element from 'element-ui'

// axios.interceptors.request.use(
//     config => {
//       // 在请求头中添加自定义的 Cookie
//       config.headers.Cookie = '88899741hkhsdhfdksf'
//       return config
//     },
//     error => {
//       return Promise.reject(error)
//     }
// )
//
// Vue.use(VueAxios, axios)



Vue.use(Element, {
  size: Cookies.get('size') || 'small', // set element-ui default size
})

Vue.config.productionTip = false
Vue.prototype.$axios = axios


new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
