import Layout from '@/layout'

const masterRouter = {
  path: '/master',
  component: Layout,
  redirect: 'noRedirect',
  alwaysShow: true,
  name: 'master',
  meta: { title: 'authority', icon: 'lock' },
  children: [
    {
      path: '/master',
      component: () => import('@/views/master/master'),
      name: 'master',
      meta: { icon: 'el-icon-postcard' }
    },
  ]
}
export default masterRouter
